body,td {
	font-size:12px;
}

body {
	margin:0px;
}

#principal {
	width:1033px;
	margin:0px auto;
}

#cap {
	height:25px;
	text-align:center;
	padding-top:30px;
	padding-bottom:5px;
}

#peu {
	text-align:center;
	padding:15px;
	clear:left;
	color:#FFF;
	font-size:10px;
	margin-bottom:0px;
}

#peu a {
	color:#FFF;
}

#peu td {
	color:#FFF;
}



#llista_families a {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#llista_families ul {
	display:inline;
}

#llista_families li {
	list-style:none;
	margin-right:30px;
	margin-left:30px;
	display:inline;
}

#principal {
	width:944px;
	margin:auto;
}

#idioma {
	float:left;
	width:944px;
	margin-bottom:15px;
	margin-top:15px;
	text-align:right;
}

#idioma a {
	font-size:9px;
	color:#333;
	text-decoration:none;
}

#idioma a:hover {
	text-decoration:underline;
}

#fons_superior {
	float:left;
	width:944px;
	height:258px;
}

#logo {
	margin:15px;
	float:left;
}

#contingut {
	float:left;
	margin-top:-258px;
	margin-bottom:30px;

}

#columna1 {
	float:left;
	width:269px;
}

#columna2 {
	float:left;
	width:645px;
	margin-left:15px;
	margin-top:15px;
}

#menu_productes {
	float:left;
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;	
	width:223px;
	margin-left:15px;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;	
	z-index:1000;
}

#destacats2 {
	float:left;
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;	
	width:223px;
	margin-left:15px;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;	
	z-index:1000;
}

#imatge_inici {
	float:left;
	width:646px;
	height:285px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_imatge_central.png);
	border-radius:15px;
	overflow:hidden;
}
#imatge_inici0 {
	float:left;
	width:646px;
	height:285px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_imatge_central.png);
	overflow:hidden;
	
}

#textes {
	float:left;
	width:614px;
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;
	border-top:#ccc 15px solid;
	
}

#bottom_textes {
	float:left;
	width:646px;
	height:20px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/bottom_textes.png);
}

.img_destacat1 {
}

.texte_destacat1 {
	margin:7px;
	width:178px;
	height:30px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}

h1 {
	height:20px;
	margin-bottom:15px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:7px;
	text-align:right;
	margin-top:0px;
	padding-top:10px;
	width:630px;
	margin-left:-15px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_h1.png);
	
}

h2 {
	font-size:14px;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
}

h2 a {
	font-size:14px;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
	text-decoration:none;
}


.ofertes {
	float:left;
	width:197px;
	height:168px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_noticia.png);
	margin-right:11px;
	margin-bottom:12px;
}

.capa_imatge {
	float:left;
	width:175px;
	height:110px;
	margin:10px;
	overflow:hidden;
	padding:0px;
	background-color:#FFF;
}

.ofertes1 {
	float:left;
	width:197px;
	height:167px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_noticia.png);
	margin-right:0px;
	margin-bottom:12px;	
}

.txt_menu_2 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	text-decoration:none;
}

.ul_menu {
	margin-left:-20px;
}

.ul_submenu {
	margin-left:-40px;
}

.ul_menu li {
	list-style:none;
	margin-bottom:7px;
}

.ul_submenu li {
	list-style:none;
	margin-bottom:7px;
}

.txt_menu1s {
	font-size:11px;
	color:#333;
}

.txt_menu1s0 {
	font-size:11px;
	color:#333;
	display:block;
	width:203px;
	height:23px;
	margin-left:-20px;
	padding-left:20px;
	padding-top:7px;
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/fons_seleccio.png);
}


.redondo {  
	border.radius: 15px;  
	-moz-border-radius:15px;  
	-webkit-border-radius:15px;
}  

.menu_top {
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/menu_top.png);
	float:left;
	width:255px;
	height:15px;
	margin-left:15px;
}

.menu_bottom {
	background-image:url(http://www.auranet.org/auraweb/auraweb038/img/menu_bottom.png);
	float:left;
	width:255px;
	height:15px;
	margin-left:15px;
	margin-bottom:15px;
}

.imatge_destacat2 {
	float:left;
	width:50px;
	height:50px;
	overflow:hidden;
	text-align:center;
}

.text_destacat2 {
	float:left;
	width:160px;
	margin-left:7px;
	padding:0px;
}

.document_destacat2 {
	float:left;
	margin-bottom:15px;
}

h3 {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

a.capa_h3 {
	text-decoration:none;
}

a:hover {
	color:#000;
}



.td_subfamilies1 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:0px;
	margin-right:15px;
	vertical-align:top;
	width:182px;
	height:180px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-bottom:10px;
	
}

.td_subfamilies2 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	vertical-align:top;
	width:182px;
	height:180px;
	overflow:hidden;
	float:left;
	text-align:center;
	
}

.td_subfamilies3 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:15px;
	margin-right:0px;
	margin-bottom:10px;
	vertical-align:top;
	width:183px;
	height:180px;
	overflow:hidden;
	float:left;
	text-align:center;
	
}


.imatge_subfamilies {
	width:180px;
	text-align:center;
	height:130px;
	overflow:hidden;
	margin-bottom:10px;
	float:left;
	margin-top:0px;
	background-color:#ededed;
	border-radius:15px;
}

#columna_fotos {
	width:646px;
	float:left;
}


.capa_directori {
	float:left;
	width:646px;
	margin-bottom:10px;
}

.txt_petit {
	margin-bottom:15px;
	font-size:9px;
	float:left;
}

#descripcio_fitxa_producte, #objecte_fitxa_producte, #caracteristiques_fitxa_producte, #arxius_fitxa_producte {
	margin-top:30px;
	margin-bottom:30px;
	float:left;
	width:626px;
}

#enrera {
	text-align:center;
	float:left;
	width:646px;
	margin-top:7px;
}


#capa_arxiu {
	float:left;
	margin-right:30px;
}


#capa_botons_fitxa_producte {
	border-bottom:1px dotted #CCC;
	border-top:1px dotted #CCC;
	float:left;
	width:580px;
	padding-bottom:10px;
	padding-top:10px;
}

.botons_fitxa_producte {
	float:right;
	margin-left:10px;
}

.botons_fitxa_producte2 {
	float:left;
	margin-right:10px;
}


.capa_arxius {
	float:right;
	text-align:center;
	border:#999 dotted 1px;
	padding:10px;
	background-image:url(http://www.auranet.org/auraweb/auraweb065/img/fons_arxius.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px;
	margin-bottom:10px;
}

#imatge_fitxa_documents {
	float:right;
	width:100px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:00px;
	padding-right:10px;
	border:#CCC 1px solid;
	margin-left:10px;
	margin-bottom:10px;
}


.quadre_petit_imatge {
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#CCC;
	text-align:center;
}

.columna_dreta {
	float:right;
	text-align:right;
	max-width:400px;
	margin-left:10px;
	margin-bottom:10px;
}

textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
}

.quadro_imatge2_fitxa_producte {
	margin-top:10px;
	margin-right:10px;
	float:left;
}

.quadro_imatge2_fitxa_producte_ultima {
	margin-top:10px;
	float:left;
}


/* XARXES SOCIALS */

.auranet_xarxes_socials {
	float:left;
	width:580px;
	border:#CCC dotted 1px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:15px;
	margin-top:15px;
}


.auranet_xarxes_socials_facebook {
	float:left;
	overflow:hidden;
	margin-right:10px;
}

.auranet_xarxes_socials_twitter {
	float:left;
	overflow:hidden;
	margin-right:10px;
}

.auranet_xarxes_socials_google {
	float:left;
	overflow:hidden;
	margin-right:10px;
}